<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->

    <dimen name="content_textsize">18sp</dimen>
    <dimen name="large_textsize">20sp</dimen>
    <dimen name="medium_textsize">16sp</dimen>
    <dimen name="small_textsize">12sp</dimen>
    <dimen name="welcome_textsize">32sp</dimen>

    <dimen name="temperature_label_width">50dp</dimen>
    <dimen name="button_minheight">40dp</dimen>

    <dimen name="button_padding">20dp</dimen>
    <dimen name="label_width">80dp</dimen>
    <dimen name="label_width_long">115dp</dimen>
    <dimen name="margin_small">5dp</dimen>
    <dimen name="margin_medium">10dp</dimen>
    <dimen name="margin_large">30dp</dimen>

    <dimen name="ctrl_img_width">65dp</dimen>
    <dimen name="ctrl_width">130dp</dimen>
    <dimen name="padding_medium">20dp</dimen>
    <dimen name="padding_small">2dp</dimen>
    <dimen name="calendar_tile_height">30dp</dimen>
    <dimen name="popup_min_width">350dp</dimen>

    <integer name="ctrl_span_count">2</integer>




    <item name="mdtp_circle_radius_multiplier" format="float" type="string" translatable="false">0.82</item>
    <item name="mdtp_circle_radius_multiplier_24HourMode" format="float" type="string" translatable="false">0.85</item>
    <item name="mdtp_selection_radius_multiplier" format="float" type="string" translatable="false">0.16</item>
    <item name="mdtp_ampm_circle_radius_multiplier" format="float" type="string" translatable="false">0.22</item>
    <item name="mdtp_numbers_radius_multiplier_normal" format="float" type="string" translatable="false">0.81</item>
    <item name="mdtp_numbers_radius_multiplier_inner" format="float" type="string" translatable="false">0.60</item>
    <item name="mdtp_numbers_radius_multiplier_outer" format="float" type="string" translatable="false">0.83</item>
    <item name="mdtp_text_size_multiplier_normal" format="float" type="string" translatable="false">0.12</item>
    <item name="mdtp_text_size_multiplier_inner" format="float" type="string" translatable="false">0.11</item>
    <item name="mdtp_text_size_multiplier_outer" format="float" type="string" translatable="false">0.08</item>
    <item name="mdtp_text_size_multiplier_inner_v2" format="float" type="string" translatable="false">0.08</item>
    <item name="mdtp_text_size_multiplier_outer_v2" format="float" type="string" translatable="false">0.11</item>

    <dimen name="mdtp_time_label_size">54dp</dimen>
    <dimen name="mdtp_time_label_subscript_size">30dp</dimen>
    <dimen name="mdtp_time_label_shift">-12dp</dimen>
    <dimen name="mdtp_extra_time_label_margin">-30dp</dimen>
    <dimen name="mdtp_ampm_label_size">16dp</dimen>
    <dimen name="mdtp_ampm_left_padding">6dip</dimen>
    <dimen name="mdtp_separator_padding">4dip</dimen>
    <dimen name="mdtp_header_height">96dip</dimen>
    <dimen name="mdtp_picker_dimen">270dip</dimen>
    <dimen name="mdtp_time_picker_height">300dip</dimen>

    <dimen name="mdtp_date_picker_component_width">270dp</dimen>
    <dimen name="mdtp_date_picker_component_width_v2">290dp</dimen>
    <dimen name="mdtp_date_picker_header_height">-2dp</dimen>
    <dimen name="mdtp_date_picker_title_height">30dp</dimen>
    <dimen name="mdtp_selected_date_height">140dp</dimen>
    <dimen name="mdtp_date_picker_view_animator_height">252dp</dimen>
    <dimen name="mdtp_date_picker_view_animator_height_v2">320dp</dimen>
    <dimen name="mdtp_date_picker_view_animator_padding">8dp</dimen>
    <dimen name="mdtp_date_picker_view_animator_padding_v2">16dp</dimen>

    <dimen name="mdtp_month_list_item_header_height">56dp</dimen>
    <dimen name="mdtp_month_list_item_header_height_v2">64dp</dimen>
    <dimen name="mdtp_month_day_label_text_size">12sp</dimen>
    <dimen name="mdtp_day_number_select_circle_radius">16dp</dimen>
    <dimen name="mdtp_day_number_select_circle_radius_v2">20dp</dimen>
    <dimen name="mdtp_day_highlight_circle_radius">2dp</dimen>
    <dimen name="mdtp_day_highlight_circle_margin">5dp</dimen>
    <dimen name="mdtp_selected_date_year_size">25dp</dimen>
    <dimen name="mdtp_selected_date_day_size">70dp</dimen>
    <dimen name="mdtp_selected_date_month_size">25dp</dimen>
    <dimen name="mdtp_date_picker_header_text_size">12dp</dimen>
    <dimen name="mdtp_time_picker_header_text_size">12dp</dimen>
    <dimen name="mdtp_month_label_size">14sp</dimen>
    <dimen name="mdtp_day_number_size">12sp</dimen>
    <dimen name="mdtp_year_label_height">64dp</dimen>
    <dimen name="mdtp_year_label_text_size">22dp</dimen>

    <dimen name="mdtp_datepicker_selection_text_size">30sp</dimen>
    <dimen name="mdtp_datepicker_year_selection_text_size">16sp</dimen>

    <dimen name="mdtp_material_button_height">48dp</dimen>
    <dimen name="mdtp_material_button_textsize">14sp</dimen>
    <dimen name="mdtp_material_button_minwidth">64dp</dimen>
    <dimen name="mdtp_material_button_textpadding_horizontal">8dp</dimen>

</resources>
